# Uses of Interface
org.eclipse.debug.ui.contexts.ISuspendTriggerListener

Packages that use ISuspendTriggerListener
Package
Description
org.eclipse.debug.ui.contexts
Provides a set of interfaces and classes for debug context management.

## Uses of ISuspendTriggerListener in org.eclipse.debug.ui.contexts

Methods in org.eclipse.debug.ui.contexts with parameters of type ISuspendTriggerListener
Modifier and Type
Method
Description
`void`
ISuspendTrigger.`addSuspendTriggerListener(ISuspendTriggerListener listener)`
Registers the given listener for suspend notifications.
`void`
ISuspendTrigger.`removeSuspendTriggerListener(ISuspendTriggerListener listener)`
Unregisters the given listener for suspend notifications.